Am using android studio v 2.2, and it gives me this gradle error 23 and 17, am sort of a newbie here, so, how am I going to fix this, or should I redownload my normal v1.0, if I do, will the problem be fixed?